.form-itemerr {
  border:               1px solid #E2010F;
  border-radius:        5px;
  position:             absolute;
  left:                 -10px;
  padding:              5px;
  cursor:               pointer;
  line-height:          26px;
  margin:               0px;
  font-family:          Regular,Arial,sans-serif, Helvetica, Verdana;
  font-size:            16px;
  font-weight:          normal;
  z-index:              2;
}
.form-itemerr-add-top  {
  position:             absolute;
  bottom:               -8px;
  left:                 26px;
  height:               8px;
  width:                22px;
  z-index:              2;
}
.form-itemerr-add-bottom {
  position:             absolute;
  top:                  -8px;
  left:                 26px;
  height:               8px;
  width:                22px;
  z-index:              2;
}
.full-form__body .form-itemerr {
  left:                 -6px;
}
#agreement .form-itemerr {
  left:                 -24px;
}
.full-form__body #agreement .form-itemerr {
  left:                 -6px;
}

/*
 * БЕЛЫЙ ХИНТ
 */
.itemerr-white {
  color:                #E2010F;
  background-color:     #FFFFFF;
}
/*
 * БЕЛЫЙ ХИНТ СВЕРХУ
 */
.top-white {
  background:           transparent url( images/hint-error-tail-white-top.png) no-repeat scroll center center;
}
/*
 * БЕЛЫЙ ХИНТ СНИЗУ
 */
.bottom-white {
  background:           transparent url( images/hint-error-tail-white-bottom.png) no-repeat scroll center center;
}


/*
 * РОЗОВЫЙ ХИНТ
 */
.itemerr-pink {
  color:                #FFFFFF;
  background-color:     #FF435A;
}
/*
 * РОЗОВЫЙ ХИНТ СВЕРХУ
 */
.top-pink {
  background:           transparent url( images/hint-error-tail-pink-top.png) no-repeat scroll center center;
}
/*
 * РОЗОВЫЙ ХИНТ СНИЗУ
 */
.bottom-pink {
  background:           transparent url( images/hint-error-tail-pink-bottom.png) no-repeat scroll center center;
}


/*
 * MESSAGE
 */
.form-itemmsg {
  border-radius:        5px;
  position:             absolute;
  left:                 3px;
  background-color:     #FFFFFF;
  padding:              5px;
  cursor:               pointer;
  line-height:          26px;
  margin:               0px;
  font-family:          Regular,Arial,sans-serif, Helvetica, Verdana;
  font-size:            16px;
  font-weight:          normal;
  z-index:              2;
}
/* properties for form element to use for text messsage */
.form-itemmsg { 
  border:               1px solid #339933;
  color:                #339933;
}
.form-itemmsg-add {
  position:             absolute;
  bottom:               -8px;
  left:                 26px;
  height:               8px;
  width:                22px;
  z-index:              2;
}
.form-itemmsg-add {
  background:           transparent url( images/hint-green-tail.png) no-repeat scroll center center;
}
/*
 * Сообщение об ошибке привязанное к кнопке input:submit
 */
#form_buttons .form-itemerr {
    text-align:         center;
    top:                -100px!important;
}
#form_buttons .form-itemerr-add-top,
#form_buttons .form-itemerr-add-bottom {
    left:               100px;
}

/*
 * SELECT2 plugin styles modified
*/
span.select2-container .select2-selection--single {
    height:             44px;
    border-radius:      4px;
}

span.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height:        40px;
    padding:            0 40px 0 16px;
}

span.select2-container--default .select2-selection--single .select2-selection__arrow {
    height:             44px;
    width:              40px;
}

span.select2-container--default .select2-selection--single .select2-selection__arrow:before {
    position:                   absolute;
    top:                        9px;
    right:                      41px;
    width:                      1px;
    height:                     24px;
    content:                    '';
    background-color:           #c5c5c5;
}
span.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display:                    none;
}
span.select2-container--default .select2-selection--single .select2-selection__arrow:after {
    display:                    block;
    position:                   absolute;
    font-family:                'icomoon';
    font-size:                  16px;
    font-weight:                400;
    font-style:                 normal;
    font-variant:               normal;
    line-height:                1;
    right:                      13px;
    width:                      auto;
    height:                     auto;
    margin-top:                 -7px;
    content:                    '\e901';
    transform:                  rotate(90deg);
    transform-origin:           50%;
    text-transform:             none;
    color:                      #c5c5c5;
    border:                     0;
    speak:                      none;
    -webkit-font-smoothing:     antialiased;
    -moz-osx-font-smoothing:    grayscale;
    pointer-events:             none;
    top:                        50%;
    -webkit-transition:         all .15s ease-in-out;
    -o-transition:              all .15s ease-in-out;
    transition:                 all .15s ease-in-out;
}
span.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color:           #FFCC00;
    color:                      #1b1b1b;
    font-weight:                bold;
}
span.select2-container--open .select2-selection--single {
    border-color:               #390;
    border-radius:              4px;
}
span.select2-container--open .select2-dropdown {
    border:                     1px solid #CCCCCC;
}

ul li.select2-results__option {
    padding-left:               18px;
    padding-right:              29px;
}
.events-disabled {
    pointer-events:             none;
    background-color:           #BBBBBB;    
}

/*
 * Убираем (прячем) календарь битрикса для поля формы name="form_date_XXXXX"
 */
img.calendar-icon {
    display:                    none;
    pointer-events:             none;
}
/*
 * Доработаны стили календаря jquery-ui
 */
.ui-datepicker-calendar .ui-state-default{
    text-align: center;
    border: 0px solid #fff;
    background: #fff;
    border-radius: 3px;
}
.ui-datepicker-calendar .ui-state-hover{
    border-radius: 3px;
    background: #c5c5c5;
}
.ui-datepicker-calendar .ui-state-active{
    background: #ffcc00;
    color: #454545;
    border-radius: 3px;
}
.ui-widget.ui-widget-content{
    border: 1px solid #dbdbdb;
    box-shadow: 0px 0px 3px 1px #eeeeee;
}
.ui-widget-header{
    background: #fff;
    border: 0px solid #fff;
}
.ui-datepicker th span{
    color: #ffcc00;
}
.ui-datepicker-header{
    border-bottom: 1px solid #efefef;
}
.ui-datepicker .ui-datepicker-title select{
    display: inline-block;
    padding-right: 12px;
    height: 24px;
    background: #efefef;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 3px 1px #eeeeee inset;
    margin: 0 1%;
}
.ui-datepicker-trigger{
    position:   absolute;
    right:      1%;
    bottom:        3px;
}
#ui-datepicker-div { 
    z-index:    3 !important;
}
/*
 * доплнительные цвета рамок к кнопкам  
 */
.full-form__body .btn--gray {
    width:              166px;
}
.btn--gray.btn--md {
    padding:            11px 15px;
    border:             1px solid #999999;
}
.btn--gray:hover {
    color:              #FFFFFF;
    border-color:       #999999;
    background-color:   #999999;
}
/*
 * for plugin the input:file
 */
.fileWrapper {
    float:              none;
    position:           relative;
    padding:            0;
    overflow:           hidden;
    margin-top:         10px;
}
.fileWrapper input.input-file-box {
    float:              none;
    margin:             0px;
    padding:            0px;
    background-color:   #FCFCFC;
    border:             1px solid #CCCCCC;
    color:              #4C4C4C;
    font-family:        Arial,Tahoma,sans-serif;
    text-align:         left;
    border-collapse:    collapse;
}
.fileWrapper input.fileInputText {
    border:             0px solid #DDDDDD;
    float:              right;
    margin:             1px!important;
    box-shadow:         0px 0px 0px 1px #CCCCCC;
    padding:            0px 5px;
}
.fileWrapper input.fileInputButton[type=button] {
    background:         #DDDDDD none repeat scroll 0 0;
    border:             1px solid #CCCCCC;
    box-sizing:         content-box;
    float:              left;
    margin:             0px;
    padding:            0px;
    text-align:         center;
}
/*
 * поправка к main.css
 */
.with_icon {
    display:            inline;
}
.field__label .icon-info {
    margin:             -3px 5px 0px 5px;
}
/*
 * common
 */
.shifted-hidden {
    position:           relative;
    left:               -1000px;
}
.margin-vb30 {
    margin-bottom:      30px;
}
.margin-vb150 {
    margin-bottom:      150px;
}
/*
 * поправка к нашим табам, если использовать леналовский класс - tab_wrapper
 */
.tab-box .tab__wrapper {
    border-top:         none;
}
.icon-info__body {
    font-family: 'Regular','Arial',sans-serif!important;
    line-height: normal;
    position: relative; /* absolute; */
    z-index: 9;
    min-width: 280px;
    height: auto;
    border: 1px solid #3999cc;
    background-color: #fff;
    border-radius: 4px;
    width: 100%;
    left: 14px;
    bottom: 14px;
    padding: 10px;
}

.icon-info {
    font-family: monospace!important;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 4px 5px;
    cursor: pointer;
    text-align: center;
    vertical-align: text-top;
    color: #3999cc;
    border: 1px solid #3999cc;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.clear{clear: both;}
.thx__body .thx__text{text-align: left;}
.table table{
    min-width: auto;
    border-collapse: collapse;
}
.table--accordion table td{padding: 10px;}
.document__arhive{
    padding-left:33px;
    margin: -30px 0 30px;
}
#i-banking.i-banking__dropdown{width: auto; text-align: left;}
#i-banking.i-banking__dropdown a{white-space: nowrap;}
/*
 *  Icons
 */
.item-vertical {
    padding:                5px 0px;
}
.icon-items {
    display:                inline-block;
    vertical-align:         middle;
    min-width:              25px;
    max-height:             25px;
    margin-right:           20px;
    max-width:              25px;
    font-size:              0;
    background-color:       transparent;
    background-position:    50% 50%;
    background-repeat:      no-repeat;
    background-size:        100%;
    background-attachment:  scroll;
}
.icon-pdf {
    background-image:       url( 'images/icons/pdf.png' );
}
.mr_hide{display: none;}
.footer__contacts .footer__phone-icon{ margin-top: -6px; }
.footer__contacts .footer__social{margin-top: 15px;}
.footer__contacts .footer__phone{margin: 15px 0 0 15px;}
header .header__top-nav-link{padding: 9px 10px;}
.listing__card-name{line-height: 42px;}
.tab__header {
  display: table;
  width: 100%;
}
.tab .tab__link {
  padding: 11px 9px 21px;
  display: table-cell;
}
.sp-webpush-label .sp-brand-link {
    display: none!important;
}
.comment-slider-single-prev {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    cursor: pointer;
}
.col-lg-4 .product-poster__element > img{width: 360px;}
.tag {
    padding-top: 60px;
    padding-bottom: 50px;
}
a.tag__element{margin-right: 12px;}
.product-poster__element {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.product-poster__element:hover,
.product-poster__element:focus,
.product-poster__element:active {box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.4);}
.product-poster__element {
    max-width: 360px;
}

.container .breadcrumb {
    padding-top:            13px;
}
.container .breadcrumb__element {
    display:                inline;
}
.header__main-menu .header__nav-dropdown-list{margin: 0 15px 0 0;}

/*
.slick-initialized script.slick-slide {
    display: none;
}

*/
.hidden {
    display: none;
}
.stock__image {
    width:  100%;
}
.flex-center {
    display:        flex;
    flex-direction: row;
    justify-content: center;
}

/* ///////////// Cookie start ////////// */
#cookie-agree{
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #52ae30;
}
#cookie-agree > div{
    position: relative;
    color: #fff;
    margin: 20px 0;
}
#cookie-agree a{
    color: #fff;
}
#cookie-agree .cookie-title,
#cookie-agree .cookie-text{padding-right: 100px;}
#cookie-agree .cookie-close{
    content: '';
    width: 25px;
    height: 26px;
    display: inline-block;
    background-image: url(data:image/png;base64,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);
    background-size: contain;
    position: absolute;
    right: 20px;
    top: -10px;
    cursor: pointer;
}
#cookie-agree .cookie-button{
    display: inline-block;
    padding: 5px 10px;
    color: #4a4a4a;
    position: absolute;
    right: 20px;
    bottom: 0px;
    cursor: pointer;
    background: #fff;
    border-radius: 5px;
}
@media screen and (max-width: 767px) {
    #cookie-agree .cookie-title,
    #cookie-agree .cookie-text{line-height: 16px; font-size: 14px;}
    .container .breadcrumb li:nth-last-child(2) i,
    .container .breadcrumb li:last-child{display: none;}
}
/* ///////////// Cookie and ////////// */
@media screen and (max-width: 1199px) {
    .footer__contacts .footer__phone{margin: 9px 0 0 15px;}
    .footer__contacts .footer__phone-icon{ margin-top: 0px; }
}
@media screen and (max-width: 991px) {.footer__contacts .footer__phone{margin: 0 0 20px} }
@media screen and (max-width: 767px) {
  .card-term__icon {margin: 0px 20px 0px 0px !important;}
  .card-term__element {display: flex;}
  .infographic__element {display: flex; margin-bottom: 30px; -webkit-box-align: center; align-items: center; text-align: left;}
  .infographic__image, .infographic__img {margin: 0px 20px 0px 0px !important;}

    .col-lg-4 .product-poster__element > img{max-width: 360px;}
    .listing__card-name { 
        line-height:        38px;
    }
   .col-sm-6 .field__label { 
       width:               100%;
    }
   .col-sm-2 .field__label {
       width:               100%;
    }
    
    .full-form__inner .full-form__card-poster {
        display:            block;
    }
    
    .full-form__inner .full-form__card-poster .full-form__card-image {
        max-width:          none;
        width:              100%;
    }

    .icon-info { 
        position: static;
    }
    .icon-info__body {
        bottom: auto;
        min-width: 200px;
        width: calc( 100% - 30px );
        margin-top: 5px;
    }
    .faq_img img {
        width: 100%;
    }
    /*
     * правки к формам в мобильном дизайне
     */
    .full-form__wrapper {
        padding-bottom:         10px;
    }

    .full-form__inner {
        padding-bottom:         15px;
    }
    
    .full-form__wrapper .full-form__body {
        margin-bottom:          0px;
    }
    
    .full-form__wrapper .full-form__controls {
        margin-bottom:          20px;
    }
    
    .full-form__wrapper .full-form__controls .field__label {
        width:                  100%;
        margin-bottom:          0px;
    }
    
    .container .breadcrumb {
        display:                block;
        font-size:              12px;
        line-height:            18px;
        padding-top:            45px;
    }
    .container .breadcrumb__element i {
        font-size:              8px;
        margin:                 0px 2px 0px 2px;
    }
    .col-xs-12 .infographic__img,
    .col-lg-3 .infographic__img,
    .col-lg-4 .infographic__img{height: 90px;line-height: 25px;}

    .col-xs-12 .infographic__img img,
    .col-lg-3 .infographic__img img,
    .col-lg-4 .infographic__img img{height: 90px;width: 90px;}
    .col-xs-12 .infographic__img .infographic__img-text{font-size: 27px;width: 90px;}
}
@media screen and (max-width: 580px) {
    .icon-info[data-position="right"] div.icon-info__body {
        top: 0;
        left: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@media screen and (max-width: 480px) {
   .header__nav-dropdown-link img{width: 100%;}
}
@media screen and (max-width: 400px) {
   .tab .tab__link{padding: 11px 9px 21px;}
}
@media screen and (min-width: 767px) {
   .whatis-head__poster{width: 40%;}
   .whatis-head__main{width: 70%}
}